Bug 809362 - NLM registering with statd does not work properly
NLM registering with statd does not work properly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ric Wheeler
Sachidananda Urs
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-04-03 04:08 EDT by Krishna Srinivas
Modified: 2015-08-10 03:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:46:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krishna Srinivas 2012-04-03 04:08:10 EDT
Description of problem:
non-blocking lock calls and reclaim lock calls do not register client hostname with NSM.
Comment 1 Anand Avati 2012-04-20 09:02:01 EDT
CHANGE: http://review.gluster.com/3097 (nlm: register client name with statd for blocking, nonblocking and reclaim lock calls) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.